.right_service::after{display:  block; content: ""; clear: both;}
.inner-content img{display: block;}
.img-100{width: 100%; height:auto;}
.d-764-block{display: none;}
.clr:after{display: block; content:""; clear: both;}
.header_sm_top{display:none;}
.main_visual{max-width: 960px; margin-left:auto; margin-right:auto;}
::-webkit-scrollbar {
    -webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
    width: 12px;
}

::-webkit-scrollbar:horizontal {
    height: 12px;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}

::-webkit-scrollbar-track {
    border-radius: 10px;  
    background-color: #ffffff; 
}
.height-auto{height:auto!important;}

.col-md-4{position: relative; width: 100%; padding-right: 15px; padding-left: 15px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.subcon_contents3{margin-top: 0;}
.special-post-wrapper{margin-bottom: 16px;}
.subcon_contents3{width: auto!important;}
.iframe-wrapper{ margin-top: 0px;  padding-top: 56.66%; position: relative;}
.iframe-wrapper iframe{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.left_side_text_bdrn{border-bottom:1px solid #c8c8c8; padding-bottom: 4px;}
.left_side_text{margin-bottom:10px;}
.sm-main-menu-wrapper ul li a {
    display: block;
    padding: 12px 16px;
    border-bottom: #FFFFFF 1px solid;
    background-color: #bce6e4;
    text-decoration: none;
    color: #000000;
}
.sm-main-menu-wrapper{margin-top: 10px;}
#main_contents{background-color:#FFFFFF!important;}
@media(max-width:959px) 
{
    .subcon_list2{margin-left: auto!important; margin-right: auto!important; float: none;}
    .new-container{height: auto!important;}
    .subcon_list5{width: 340px;}
    .right_bane_text_frame_top{margin-left: auto!important; margin-right: auto!important;}
    .right_news_sa{margin-right: auto!important; margin-left: auto!important; }
    .right_bane_text_frame{margin-left: auto; margin-right: auto;}
    .right_bane_text_frame_bottom{margin-left:auto; margin-right:auto;}
    .subcon_contents{float:none;}
    .subcon_contents{padding-left: 15px!important; padding-right: 15px!important;}
    .inner-content{padding-left: 15px!important; padding-right: 15px!important;}
    .height-sm-0{height: auto!important;}
    .subcon_list2{margin-bottom: 16px;}
    .top_contents_base{margin-top: 0;}
    html {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -ms-overflow-style: scrollbar;
    }
    body{    overflow-x: hidden;}
    .responsive-table
        {
        overflow-x: scroll;
        overflow-y: hidden;
    }
    .responsive-table table{width: 768px;}
    #left_side{width: 599px; margin-left: auto; margin-right: auto;}
    .left_side_frame_top_solution{width: 599px; margin-left: auto; margin-right: auto; background-image: url("../images/2019/side_navi_solution_title_sm.jpg");}
    #right_side2{width: 100%!important; float: none!important;}
    .right_service_text2{width: 100%!important; margin: 0!important;}
    .new-container-sub{padding-left: 15px; padding-right: 15px;}
    #left_side{float: none!important;}
    .left_side_frame_top_news{width: 100%;}
    .left_side_frame_middle{width: 100%;}
    .left_side_frame_top_news{background-image: url("../images/2019/side_navi_news_and_topics_title_sm.jpg");}
    .left_side_frame_bottom{width: 100%; background-color: #0f60bf;}
   .max-100-959{width: 100%!important;}
   .subcon_list3{height:auto!important;}
   /* .subcon_list3{float: none!important; display: block;} */
    
}

@media(min-width:600px)
{
     .col-md-4{
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
     }
}

@media(min-width:768px) and (max-width:959px)
{
    #head_logo{width:768px; height: 80px;}
    #head_img{width:768px; height: 80px;}
    #head_img{background-size:cover;}
    #main #global-nav{width: 768px;}
    #main #global-nav  a{width: 109.5px!important;  background-size: 100%!important;}
    #main #global-nav{height: 40px!important;}
    #main #global-nav  a{height: 40px!important;}
    #main #navi{height: 40px!important;}
    #main_photo{width: 768px;}
    #main_photo_base{height: 288px!important; width: 768px!important; margin-left: auto; margin-right: auto;}
    #main_photo{height: 288px!important; width: 768px!important;}
    #main_photo>img{width: 100%; height: auto;}
    #main_contents{width: 768px;}
    #right_side{width: 768px;}
    #top_contents_base div{width: 100%;}
    #top_contents_base {padding-left: 15px; padding-right: 15px;}
    .subcon_contents{width: 768px;}
    .subcon_list1{width: 768px;}
    .subcon_photo{max-width: 599px; margin-left:auto; margin-right:auto;}
    .subcon_contents{padding-left: 15px; padding-right: 15px;}
    .subcon_photo{float: none;}
    .top_contents_base{height: auto;}
    .subcon_list2{display: block!important;}
    .new-container{width:768px!important;}
    .subcon_list2:last-child{float: none; margin-right: auto!important;}
    .right_bane_text_frame_top{width: 608px!important; margin-left: auto; margin-right: auto;}
    .right_news_sa{width: 507px!important;}
    .right_bane_text_frame{width:608px!important;}
    .right_bane_text_frame_bottom{width:608px!important;}
    .footerwrap2{width: 768px;}
    .subcon_contact{width: 160px;}
    .foot_addr{width: 160px;}
    .footerwrap{width: 768px;}
    .foot_navi table{width: auto!important;}
    .copyright{width: 768px!important;}
    .footerwrap2{width: 768px!important;}
    .main_photo_base img{width: 100%;}
}
@media(max-width:767px) 
{
	.no-float-767-max{float:none!important; width:auto!important;}
    .header_sm_top{display:block;}
    #main_photo{width: 100%;}
    #head_msg{float: none;}
    #head_logo{width: 100%;}
    .menu-global-container{display:none;}
    #navi{display:none;}
    .subcon_contact{width: 100%;}
    .foot_navi{display: none;}
    .copyright{width: 100%;}
    .footerwrap2{width:100%;}
    .footerwrap{width: 100%;}
    #head_msg{width: 100%;}
    #wrap{width: 100%;}
    .padding-15{padding-left: 15px; padding-right: 15px;}
    .d-764-block{display: block;}
    #header_box{display: none;}
    #head_msg{margin-top: 0;}
    .header_sm_top{border-top:4px solid #075bbd;}
    .header_sm_top{padding-top: 10px; padding-bottom: 10px;}
    .wrap-outer{background-color:#f9f9fb;}
    .sm-header-logo-wrapper{width:412px; float:left;}
    .acton-wrapper{float: right;}
    .new-container{width: 100%!important;}
    .subcon_list1{width: 100%!important;}
    .subcon_photo{float: none; width: 100%; text-align: left;}
    .subcon_contents{width: 100%;}
    #right_side{width: 100%!important;}
    .subcon_list2:last-child{float: none!important;}
    #main_contents{width: 100%!important;}
    .inner-content img{width: 100%; height: auto;}
    .subcon_list2{ margin-left: auto!important; margin-right: auto!important; display: block;}
    .subcon_list2 article{padding-left: 15px; padding-right: 15px;}
    .right_bane_text_frame article{padding-left:15px!important; padding-right:15px!important;}
    .right_solution{float: none!important; margin-left:auto; margin-right: auto;}
    .subcon_photo iframe{width: 100%;}
  
    .subcon_list5{width: 100%;}
    .subcon_contents2{margin-left: 190px;}
    .subcon_contents2{margin-top: 50px!important;}
    .subcon_visit{width: 100%!important;}
    .right_solution_text_frame{width: 100%!important;}
    .right_solution{width: 100%!important;}
    .subcon_contents5 img{width: 100%!important; height: auto!important;}
    .right_bane_text_frame_top{width: 100%;}
    .right_news_sa{width: 100%!important;}
    .subcon_list2:last-child{margin-right: auto!important;}
    .top_contents_base{padding-top: 0!important;}
    .subcon_list2{width: 100%!important;}
    .right_solution_text_frame{height: auto!important;}
    .right_service_text2{width: 100%!important;}
    #right_side2{width: 100%!important;}
    .right_service_text2{padding:0!important; margin:0!important;}
    .stock_table{width: 100%!important;}
    #right_side2{float: none!important;}
    #left_side{float: none!important;}
    .new-container-sub{padding-left: 15px; padding-right: 15px;}
    #left_side{width: 100%;}
    .left_side_frame_top_solution{width: 100%;}
    .left_side_frame_middle{width: 100%!important;}
    .left_side_frame_bottom{width: 100%!important; background-image: none!important; background-color:#085cbc;}
    .left_side_frame_top_news{margin: 0!important;}
    .subcon_contents3{max-width: 599px!important;}
    .new-container-sub .max-100-959{height: auto!important;}
    .subcon_list3{float: none; display: block;}
    
}
@media(max-width:599px) 
{
	.subcon_list2{padding-bottom:18px;}
	.subcon_list2:after{display:block; content:""; clear:both;}
    .subcon_visit{background-size: contain;} 
    #head_img{background-image: none!important;}
    #head_img{width: 100%;}
    #head_msg{font-size:12px;}
    .logo-img-100{width: 240px;}
    .sm-header-logo-wrapper{width: 240px;}
    .subcon_contents2{width: auto!important;}
    .right_news{width: auto!important;}
    .right_news_text_frame_top{width: 100%!important;}
    .right_news_sa{width: 100%!important;}
    .right_bane_text_frame_top{width: 100%!important;}
    .right_news{float: none!important;}
    .right_news_sa img{margin-right:0px!important;}
    .right_news_sa{padding-left:0!important; padding-right:0!important;}
    .subcon_visit{width: 320px; margin-left: auto; }
    .subcon_list2{height: auto!important;}
    .subcon_btn2{position: relative!important;}
    .wpcf7 input[type=text] {width:100%; padding:4px;}
    .wpcf7 input[type=tel] {width:100%; padding:4px;}
    .wpcf7 input[type=email] {width:100%; padding:4px;}
    .wpcf7 textarea{width: 100%;;}
    .acton-wrapper img{width: 45px;}
	.img-599-100{width:100%; height:auto;}
	.img-599-max{max-width:100%; margin-left:auto; margin-right:auto; display:block;}
	.float-none-599{float:none!important; width:auto!important;}
}
@media(max-width:374px) 
{
    .sm-header-logo-wrapper {width: 210px;}
    .sm-header-logo-wrapper img{width: 210px;}
    .acton-wrapper img{width: 35px;}
}